	body  { background-color: #f9edbd; color: #8d4005; font-family: verdana; font-size: 13px;
	}
	a:link { color: #1050ae; text-decoration:none;
	}
	a:visited { color: #1050ae; text-decoration:none;
	}
	a:hover { color: #1050ae; text-decoration:underline;
	}

	table.intro	{ width: 420px; border:2px ridge #5090c8; border-radius:7px;
	}
	img.hug	{ width:397px; height:288px; border:thin solid #5090c8;
	}
	td.inleiding { width: 399px; padding:9px; background-color: #fcfcdf; text-align: left; font-size: 12px;
	}
	div.plaat { position: relative; width: 662px; height: 500px; border: thin solid rgb(0,0,0); background: url(../pp16/bg1.png); display: none;
	}
	div.txtbox { top: 4px; left: 210px; position: relative; width: 222px; height: 480px; background-color: #f9edbd; opacity: 0.8; filter: alpha(opacity=80); padding: 6px; text-align: left; font-size: 12px;
	}
	span.closetxt { top: 475px; left: 75px; position: absolute; font-size: 10px;
	}
	span.opentxt { top: 476px; left: 495px; position: absolute; display: none;
	}
	div.vrg { display: none;
	}
	span.vraag { color: #1050be; font-size: 12px;
	}
	span.hint1 { font-size: 10px;
	}
	div.antw { display: none;
	}
	td.speur { width: 250px; color: #1050be; text-align: center;
	}
	table.acht { width: 480px; border:2px ridge #5090c8; border-radius:7px; display: none;
	}
	td.finale { width: 480px; background-color: #fcfcdf; padding: 7px; text-align: left; font-size: 12px;
	}
